<TABLE>
<TR  bgcolor="#C0C0C0">
<TH>Hierarchy</TH>
<TH>Input</TH>
<TH>Constant Input</TH>
<TH>Unused Input</TH>
<TH>Floating Input</TH>
<TH>Output</TH>
<TH>Constant Output</TH>
<TH>Unused Output</TH>
<TH>Floating Output</TH>
<TH>Bidir</TH>
<TH>Constant Bidir</TH>
<TH>Unused Bidir</TH>
<TH>Input only Bidir</TH>
<TH>Output only Bidir</TH>
</TR>
<TR >
<TD >DRONE_CTRL|ESC_SENDER_BR</TD>
<TD >34</TD>
<TD >1</TD>
<TD >0</TD>
<TD >1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >DRONE_CTRL|ESC_SENDER_BL</TD>
<TD >34</TD>
<TD >1</TD>
<TD >0</TD>
<TD >1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >DRONE_CTRL|ESC_SENDER_FR</TD>
<TD >34</TD>
<TD >1</TD>
<TD >0</TD>
<TD >1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >DRONE_CTRL|ESC_SENDER_FL</TD>
<TD >34</TD>
<TD >1</TD>
<TD >0</TD>
<TD >1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >DRONE_CTRL|REGMAP</TD>
<TD >1025</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >644</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >DRONE_CTRL|AXI_LITE_SLAVE</TD>
<TD >567</TD>
<TD >1</TD>
<TD >0</TD>
<TD >1</TD>
<TD >1065</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >DRONE_CTRL</TD>
<TD >55</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >45</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
</TABLE>
